-- Customer specific once-script NYBU#33325.sql 
-- Ruimten Postma I gebouw met nr 296 en 297 van 0 naar 1e (=key 2120) verplaatsten

SET ECHO ON
SPOOL xNYBU#33325.lst
SET DEFINE OFF

UPDATE   alg_ruimte
   SET   alg_verdieping_key = 2120
 WHERE   alg_ruimte_nr IN ('296', '297');

INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (
               (SELECT   alg_ruimte_key
                  FROM   alg_ruimte
                 WHERE   alg_ruimte_nr = '296'),
               105,                                                  -- algrup
               'Ruimte verplaatst naar 1e verdieping op verzoek van Nyenrode'
           );
           
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (
               (SELECT   alg_ruimte_key
                  FROM   alg_ruimte
                 WHERE   alg_ruimte_nr = '297'),
               105,                                                  -- algrup
               'Ruimte verplaatst naar 1e verdieping op verzoek van Nyenrode'
           );  

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF